This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 786994 - katello-jobs not started / on chkconfig after running katello-configure --deployment=headpin
katello-jobs not started / on chkconfig after running katello-configure --dep...
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
All Linux
urgent Severity medium
: ---
: 1.0
Assigned To: Jordan OMara
SAM QE List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-02 15:51 EST by Jordan OMara
Modified: 2014-11-09 17:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 20:20:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jordan OMara 2012-02-02 15:51:37 EST
katello-jobs needs to be running after configuring a new deployment of katello.

[root@smoketest ~]# chkconfig --list | grep katello
katello         0:off   1:off   2:on    3:on    4:on    5:on    6:off


[root@smoketest ~]# ps -ef | grep katel
katello  26384     1  1 15:06 ?        00:00:18 thin server  (0.0.0.0:5000)                                                                    
katello  26388     1  1 15:06 ?        00:00:15 thin server (0.0.0.0:5001) 


After starting katello-jobs by hand...
[root@smoketest ~]# chkconfig --list | grep katello
katello         0:off   1:off   2:on    3:on    4:on    5:on    6:off
[root@smoketest ~]# ps -ef | grep katel
...
katello  26957     1  2 15:31 ?        00:00:00 katello/delayed_job                             
katello  26959     1  0 15:31 ?        00:00:00 delayed_job_monitor



This should be started when the configure command is run, or delayed jobs won't run
Comment 1 Jordan OMara 2012-02-08 16:35:31 EST
Fixed as of 1.131

Note You need to log in before you can comment on or make changes to this bug.